@media only screen and (min-width: 64.063em) {
    .interior-page p {
        padding-left: 2em;
    }
    .interior-page h2 {
        padding-left: 2em;
    }
    .global-sidebar p {
        padding: 0 1em 1em 0em;
        margin-bottom: 0;
    }
    .blue-selected h1 {
        font-size: 1.6em;
    }
    .global-sidebar button {
        font-size: 1rem;
    }
    /*Blue Sidebar Box*/
    
    .blue-selected {
        padding: 1.5em 1.5em 1.5em 2em;
    }
}
